filter:
  uspto: uspto_filter_model.onnx
expansion:
  general:
      - uspto_model.onnx
      - uspto_templates.csv.gz
  stereo:
    model: ../Uspto-model/uspto_stereo_expansion_model.onnx
    template: ../Uspto-model/uspto_stereo_unique_templates.csv.gz
    chiral_fingerprints: True
    cutoff_number: 200
  combined:
    type: aizynthfinder.context.policy.MultiExpansionStrategy
    expansion_strategies: [general, stereo]
    additive_expansion: True
stock:
  zinc: zinc_stock.hdf5